.carousel-indicators [data-bs-target] {
  margin-right: 10px;
  width: 15px;
  height: 15px;
  border: none;
  border-radius: 24px;
  background-color: rgb(216, 172, 50);
}

.contenerdor-landing {
  display:  flex;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 730px;
}

.carousel-indicators {
  width: 100px;
  height: 220px;

  position: absolute;
}

.btn-flotante {
  font-size: 16px; /* Cambiar el tamaño de la tipografia */
  text-transform: uppercase; /* Texto en mayusculas */
  font-weight: bold; /* Fuente en negrita o bold */
  color: #ffffff; /* Color del texto */
  border-radius: 50px; /* Borde del boton */
  letter-spacing: 2px; /* Espacio entre letras */
  background-color: #f99a42; /* Color de fondo */
  padding: 10px 39px; /* Relleno del boton */
  position: absolute;
  left: 245px;
  bottom: 270px;
  transition: all 300ms ease 0ms;
  box-shadow: 0px 8px 15px rgba(247, 212, 136, 0.1);
  z-index: 99;
}

.palm {
  top: 130px;
  left: 27%;
  position: absolute;
}

.palm:hover {
  filter: blur(5px);
}

.slogan {
  top: 52%;
  left: 18%;
  position: absolute;
  color: #ffffff;
}
